Subject: Re: [PATCH v5 0/4] introduce new option `--auto-advance`

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Feb 2026 14:32:48 -0800

Abraham Samuel Adekunle <[email-masked]> writes:

> After after more reviews and deliberations, I have been able to
> rename the new option name to `--auto-advance`, where the
> --no-auto-advance implements the feature and does not auto advance
> while --auto-advance is the default and maintains the current
> behaviour.

Haven't seen any reviews on this latest round, and I think what we
have here may be good enough.  Shall we merge it down to 'next'?
Any comments?

Thanks.